## jdcal 1.0

=== debian/changelog ===
jdcal (1.0-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 17:15:25 +0000

jdcal (1.0-1) unstable; urgency=low

  * Initial release (Closes: #772689)

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 10 Dec 2014 00:24:56 -0500
