=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

PYVERS = $(shell pyversions -vr)
PY3VERS = $(shell py3versions -vr)

# main packaging script based on dh7 syntax
%:
	dh $@ --with=python2,python3


override_dh_auto_install: ${PYVERS:%=python-install%} ${PY3VERS:%=python-install%}
python-install%:
	echo "$*" | grep -q '^3' && PY=3 || PY= ; \
        python$$PY setup.py install --install-layout=deb --root=$(CURDIR)/debian/python$$PY-jdcal
