## jdcal 1.4.1

=== debian/changelog ===
jdcal (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Maintain in DPT (with consent of maintainer)
  * d/watch: version=5
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * d/copyright:
     - Secure URI in copyright format
     - Review (upstream code changed to BSD-2-clause)

 -- Andreas Tille <tille@debian.org>  Wed, 28 Jan 2026 16:49:42 +0100

jdcal (1.0-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Add build-dep on python3-setuptools (Closes: #1080866)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 22 Mar 2025 13:48:24 +0100

jdcal (1.0-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #936762

 -- Sandro Tosi <morph@debian.org>  Sun, 02 Feb 2020 15:10:30 -0500

jdcal (1.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix a mistake in ${python:Depends} for Python3 (needs to be
    ${python3:Depends}). Thanks again to Adrian Bunk. (Closes: #867406)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 24 Sep 2017 22:15:10 -0300

jdcal (1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Added ${python:Depends} variable to Depends field in all packages.
    Thanks to Adrian Bunk <bunk@debian.org>. (Closes: #867406)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 24 Sep 2017 12:29:22 -0300
