=== debian/control ===
Source: jdcal
Section: python
Testsuite: autopkgtest-pkg-python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper-compat (= 13), python3, dh-python, python3-setuptools
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/python-team/packages/jdcal
Vcs-Git: https://salsa.debian.org/python-team/packages/jdcal.git
Homepage: https://github.com/phn/jdcal

Package: python3-jdcal
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Julian dates from proleptic Gregorian and Julian calendars
 This module contains functions for converting between Julian dates
 and calendar dates.
 .
 Different regions of the world switched to Gregorian calendar from
 Julian calendar on different dates. Having separate functions for
 Julian and Gregorian calendars allow maximum flexibility in choosing
 the relevant calendar.
