=== debian/watch ===
Version: 5

Template: Github
Owner: phn
Project: jdcal
